package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

public class OriginalQuestionDTOV2 implements Serializable {

    private static final long serialVersionUID = -1591166337769134371L;

    private String questionId;
    private String question;
    private List<OriginalQuestionDTOV2> childQuestionList;

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public List<OriginalQuestionDTOV2> getChildQuestionList() {
        return childQuestionList;
    }

    public void setChildQuestionList(List<OriginalQuestionDTOV2> childQuestionList) {
        this.childQuestionList = childQuestionList;
    }
}
